<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <title>{{ head_title }} &middot; Frontie</title>

    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/main.css">
  </head>

  <body{% if body_class is defined and body_class is not empty %} class="{{ body_class }}"{% endif %}>
    {% include '../components/nav/nav.twig' %}
    {% include '../components/nav/nav-mobile.twig' %}
    {% block page %}{% endblock %}

    <script src="js/vendor.js"></script>
    <script src="js/app.js"></script>

    <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
    <script>
      window.ga=function(){ga.q.push(arguments)};ga.q=[];ga.l=+new Date;
      ga('create','UA-XXXXX-Y','auto');ga('send','pageview')
    </script>
    <script src="https://www.google-analytics.com/analytics.js" async defer></script>

  </body>
</html>
